<?

  //language file to view_allwall.php



  define("_DISPLAYING_ALL_WALL_","Displaying all Wall");

  define("_BACK_TO_PROFILE_","Back to Profile");

  define("_WRITE_SOMETHING_","Write Something");

  define("_DELETE_","Delete");

  define("_WROTE_AT_","wrote");





?>